map_master = {}

local modpath = minetest.get_modpath("map_master")

--local storage = minetest.get_mod_storage()

--local map_init = storage:get_int("map_init")


if map_init == 0
then
	dofile(modpath .. "/map_initialization.lua")
	storage:set_int("map_init", 1)
end
dofile(modpath .. "/invisible_wall.lua")
dofile(modpath .. "/map.lua")

